RubyGems Navigation menu

elasticsearch 2.0.2

Ruby integrations for Elasticsearch (client, API, etc.)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.13.0 - April 03, 2024 (24.5 KB)
  2. 8.12.2 - February 06, 2024 (23 KB)
  3. 8.12.1 - January 25, 2024 (23 KB)
  4. 8.12.0 - January 17, 2024 (23 KB)
  5. 8.11.2 - February 06, 2024 (23 KB)
  6. 2.0.2 - April 07, 2017 (8.5 KB)
Show all versions (142 total)

Runtime Dependencies (2):

Development Dependencies (17):

ansi >= 0
bundler > 1
cane >= 0
ci_reporter ~> 1.9
minitest ~> 4.0
mocha >= 0
pry >= 0
rake ~> 11.1
ruby-prof >= 0
simplecov >= 0
test-unit ~> 2
turn >= 0
yard >= 0

Owners:

Authors:

  • Karel Minarik

SHA 256 checksum:

f03defe73766f05028553f0ad2585c20d70db15ad7d8f95c8a49073c40b65642

Total downloads 145,088,172

For this version 2,752,935

License:

Apache 2

Required Ruby Version: >= 0

Links: